Subject: À l'attention de Quentin Lafay / Pour une primaire ouverte
From: Le Comité Ouvert <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2015 08:24:25 +0200

Monsieur,

Nous vous prions de trouver en pièce jointe le texte écrit par le Comité
ouvert et publié en mars par la revue Le Débat.

Le Comité ouvert est un groupe formé de personnes travaillant ou ayant
travaillé au cœur de la politique, de la fonction publique, des médias, de
la communication.

Notre connaissance intime du système politique français nous donne peu
d’espoir quant à ses possibilités de se réformer sans une innovation de
rupture.

Ce texte, que nous voulions porter à votre connaissance, circulera auprès
de quelques personnes pendant le printemps. En fonction de vos apports,
nous déciderons à la rentrée s'il est justifié d'aller plus loin.

Le Comité ouvert